Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 08:24:36 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi Landmark group,<div dir="auto">Thank you for your email.</div>
<div dir="auto">Actually, the order is in my account under the <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> username. When putting my password, it is not entering.</div>
<div dir="auto"><br></div>
<div dir="auto">When putting forgot password, it is not sending me the password link.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly asking for my password under the username, <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>.</div>
<div dir="auto"><br></div>
<div dir="auto">Then we could possibly locate that order.</div>
<div dir="auto">I actually paid for these 159 SAR. And considering no longer using the Internet for any purchase.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly assist.</div>
<div dir="auto">Thank you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 9 Apr 2023, 11:21 Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6013078</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">LSM Automation Bot : </div>
<div>Dear Customer,</div>
<div> </div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for the inconvenience you are facing however, we have tried to check for an order with your email address and contact number but we are unable to locate any order.</div>
<div> </div>
<div>We request you to please share with us your exact order number so that we can look into this and assist you accordingly.</div>
<div> </div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div> </div>
<div>Thanks,</div>
<div>Centrepoint Support Team</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6013078